
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&display=swap');

* {
    font-family: 'Montserrat', sans-serif !important;
}

.grecaptcha-badge {
    display: none !important;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.lead {
    font-size: 16px;
}

/* home */

.site-blocks-cover.overlay::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #222222;
    opacity: 0.7;
}

/* cultos */

.section-cultos .owl-carousel .content {
    border: 1px solid #ff9a00;
    padding: 56px 16px 16px;
    position: relative;
    background: #fff;
}

.section-cultos .owl-carousel .content h4 {
    width: 100%;
    padding: 8px 0;
    background-color: #ff9a00;
    color: #ffffff;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
}

.section-cultos .owl-carousel .content ul li {
    display: flex;
}

.section-cultos .owl-carousel .content ul li i {
    display: flex;
    margin-top: 2px;
    margin-right: 8px;
    color: #ff9a00;
}

.section-cultos .owl-carousel .content ul li h6 {
    font-size: 14px;
    color: #222;
    font-weight: 600;
}

.section-cultos .owl-carousel .content ul li p {
    font-size: 14px;
}

.section-cultos .owl-carousel .content ul li:last-child  p{
    margin-bottom: 0;
}

.owl-theme .owl-nav [class*=owl-] {
    top: 36%;
    left: -64px;
    background: transparent;
    color: #ff9a00;
    font-size: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .4s;
}

.owl-theme .owl-nav .owl-next {
    left: unset;
    right: -64px;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
    color: #ff9a00;
    transform: scale(1.1);
}

.owl-theme .owl-dots .owl-dot span {
    background: #ff9a00;
    opacity: .4;
    transition: .4s;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #ff9a00;
    opacity: 1;
}

/* sobre */

.ul-check.success li:before {
    display: none;
}

.ul-check.success li {
    padding: 0;
    display: flex;
}

.ul-check.success li i {
    color: #71bc42;
    margin-top: 2px;
    margin-right: 8px;
    display: flex;
}

.video-background {
    position: relative;
}

.video-background i {
    position: absolute;
    top: 40%;
    left: 51%;
    font-size: 64px;
    transform: translate(-50%, -50%);
    color: #ff9a00;
    display: flex;
    cursor: pointer;
    transition: .4s;
}

.video-background i:hover {
    transform: translate(-50%, -50%) scale(1.2);
}

/* atuacoes */

.section-atuacoes {
    position: relative;
}

.section-atuacoes::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #ff9a00;
    opacity: .4;
}

/* galeria */

ul.filter-menu {
    display: flex;
    justify-content: center;
    padding: 0;
    list-style: none;
}

.grid-item {
    float: left;
    width: 33.33%;
    padding: 15px;
    display: block;
}

.grid-image {
    width: 100%;
    height: 250px;
    background-size: cover;
    background-position: center;
    position: relative;
}

.grid-image::after {
    content: 'Clique para visualizar';
    width: 100%;
    height: 250px;
    position: absolute;
    background: rgba(0,0,0,0.7);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: .4s;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    cursor: pointer;
    z-index: 1;
}

.grid-image:hover::after {
    opacity: 1;
}

ul.filter-menu li span {
    padding: 8px 16px;
    display: flex;
    width: 100%;
    justify-content: center;
    text-align: center;
    cursor: pointer;
    transition: .4s;
    border: 1px solid #1469ab;
    background: transparent;
    color: #1469ab;
}

ul.filter-menu li.active span {
    border: 1px solid transparent;
    background: #1469ab;
    color: #fff;
}

/* blog */

.section-blog .h-entry a .image {
    width: 100%;
    height: 200px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin-bottom: 8px;
}

/* contato */

.section-contato {
    position: relative;
}

.section-contato::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #ff9a00;
    opacity: .4;
}

/* footer */

.site-footer {
    padding: 48px 0 0;
    background: #ff9a00;
}

.site-footer p {
    color: #ffffff;
}

.site-footer a {
    color: #ffffff;
}

/* modal */

.modal-video {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    position: fixed;
    z-index: 999999999999;
    top: 0;
    left: 0;
    display: none;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: .4s;
}

.modal-video.modal-video-animate {
    opacity: 1;
}

.modal-video .container {
    position: relative;
}

.modal-video .button-close {
    position: absolute;
    color: #fff;
    top: -24px;
    right: -4px;
    font-size: 24px;
    cursor: pointer;
}

.modal-video iframe {
    height: 80vh;
}

.container-video {
    width: 100%;
    height: 300px;
    border-radius: 1.25rem;
    box-shadow: 32px 32px 32px -4px rgba(0,0,0,0.2);
    z-index: 9;
    position: relative;
    overflow: hidden;
    margin-top: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-video img {
    width: 100% !important;
}

.btn-whatsapp {
    width: 50px;
    height: 50px;
    background-color: #04D960;
    color: #FFF;
    font-size: 30px;
    border-radius: 50px;
    position: fixed;
    z-index: 9999;
    bottom: 20px;
    right: 20px;
    transition: .4s;
}

.btn-whatsapp ion-icon {
    font-size: 30px;
}

.btn-whatsapp:hover {
    color: #FFF;
    transform: scale(1.1);
    box-shadow: 0 4px 16px -4 rgba(0,0,0,0.7);
}

/* section plans */

section.section-plans {
    padding: 120px 0;
}

section.section-plans .item {
    width: 100%;
    height: calc(100% - 55px);
    padding-top: 72px;
    background-color: #fafafa;
    position: relative;
    border-bottom-right-radius: .25rem;
    border-bottom-left-radius: .25rem;
    box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.034), 0 6.7px 5.3px rgba(0, 0, 0, 0.048), 0 12.5px 10px rgba(0, 0, 0, 0.06), 0 22.3px 17.9px rgba(0, 0, 0, 0.072), 0 41.8px 33.4px rgba(0, 0, 0, 0.086), 0 100px 80px rgba(0, 0, 0, 0.12);
}

section.section-plans .item:first-child {
    border-radius: .25rem;
}

section.section-plans .item:last-child {
    border-radius: .25rem;
}

section.section-plans .item .tag {
    width: 100%;
    padding: 8px;
    border-top-right-radius: .25rem;
    border-top-left-radius: .25rem;
    background-color: #ff9a00;
    color: #fafafa;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: -34px;
    left: 0;
}

section.section-plans .item .title {
    width: 100%;
    padding: 24px 0;
    background-color: #f1f2f3;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
}

section.section-plans .item .title h5 {
    margin: 0;
    color: #727273;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
}

section.section-plans .item .image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    /* height: 170px; */
}

section.section-plans .item ul {
    list-style: none;
    padding: 16px;
    margin: 0;
}

section.section-plans .item ul li {
    padding: 8px 0;
    display: flex;
}

section.section-plans .item ul li ion-icon {
    font-size: 16px;
    min-width: 16px;
    margin-top: 6px;
    margin-right: 8px;
    color: #00ce00;
}

section.section-plans .item ul li span {
    color: #727273;
    font-weight: 600;
}

section.section-plans .item .characteristic {
    width: 100%;
    padding: 16px 0;
    background-color: #f1f2f3;
    border-bottom-right-radius: .25rem;
    border-bottom-left-radius: .25rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

section.section-plans .item .characteristic h6 {
    color: #727273;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0;
}

section.section-plans .item .button {
    width: 100%;
    padding: 16px 0;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fafafa;
    background-color: #ff9a00;
    border: 1px solid #ff9a00;
    border-radius: .25rem;
    position: relative;
    bottom: -16px;
    box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.034), 0 6.7px 5.3px rgba(0, 0, 0, 0.048), 0 12.5px 10px rgba(0, 0, 0, 0.06), 0 22.3px 17.9px rgba(0, 0, 0, 0.072), 0 41.8px 33.4px rgba(0, 0, 0, 0.086), 0 100px 80px rgba(0, 0, 0, 0.12);
}

.site-blocks-cover.overlay::before,
.section-contato::before {
    opacity: 0;
}

.site-section {
    background-size: cover;
}

.benefits .item {
    padding: 24px;
    background-color: #FFF;
    border-radius: .5rem;
    box-shadow: 0 4px 16px -8px rgba(0,0,0,0.2);
    text-align: center;
}

.logo img {
    height: 70px;
}

.benefits .item ion-icon {
    font-size: 64px;
    margin: 16px 0;
    color: #ff9a00;
}

.benefits .item h4 {
    font-size: 14px;
    font-weight: 600;
    color: #676767;
}

.benefits .item p {
    font-size: 14px;
    color: #676767;
}

.sticky-wrapper .site-navbar {
    border-bottom: 1px solid rgb(255 255 255 / 0%);
}

.sticky-wrapper .site-navbar .site-menu > li > a {
    color: #ffffff !important;
    font-weight: 600;
}

.sticky-wrapper .site-navbar .site-menu > li > a:hover, .sticky-wrapper .site-navbar .site-menu > li > a.active {
    color: #ff9a00 !important;
}

.site-blocks-cover h1 {
    font-size: 3rem;
    font-weight: 400;
    color: #676767;
    font-weight: 900;
}

.site-blocks-cover h1 span {
    font-size: 3rem;
    font-weight: 400;
    color: #ff9a00;
    font-weight: 900;
}

.site-blocks-cover p {
    color: #676767;
    font-weight: 500;
    font-style: italic;
}

.divider {
    display: flex;
    align-items: center;
    margin: 16px 0;
}

.divider span {
    width: 100%;
    margin: 0 8px;
    height: 2px;
    background: #eaeaea;
}

.site-blocks-cover h1 {
    font-size: 2rem;
}

.site-blocks-cover h1 span {
    font-size: 2rem;
}

.site-blocks-cover, .site-blocks-cover > .container > .row {
    min-height: 650px;
    height: 650px;
}

div#home {
    position: relative;
    background-size: cover;
}

div#home::before {
    content: '';
    width: 100%;
    height: 100%;
    background: #000000B0;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 1;
}

.site-blocks-cover h1 {
    color: #fff;
    font-size: 47px;
    margin-bottom: 30px;
}

.site-blocks-cover .desc {
    color: #fff;
    font-style: normal;
    font-size: 17px;
    font-weight: 500;
}

.site-navbar .site-navigation .site-menu > li > a {
    font-size: 14px;
}

.logo {
    margin: 0;
}

.logo img {
    height: 45px;
}

div#quem-somos p {
    line-height: 1.8;
    font-size: 17px;
    text-align: justify;
}

.bg-light {
    background-color: #F5F5F5 !important;
    background: #F5F5F5 !important;
}

.benefits .title {
    font-size: 33px;
    color: #333333;
    font-weight: 700;
}

.benefits .item h4 {
    font-size: 20px;
    color: #504D4B;
    font-weight: 800;
    margin-bottom: 20px;
}

.benefits .item {
    padding: 24px;
    background-color: #f5f5f5;
    border-radius: .5rem;
    box-shadow: 0 4px 16px -8px rgb(0 0 0 / 0%);
    text-align: center;
}

.app {
    background: #FDB813;
    max-height: 400px;
    margin-bottom: 200px;
    padding: 24px 0;
}

.app h2 {
    font-size: 42px;
    font-weight: 600;
    margin-bottom: 20px;
}

.app .row .col-lg:first-child p {
    margin-bottom: 40px;
}

.app .row .col-lg:last-child h4 {
    font-size: 20px;
    font-weight: 600;
}

.app .row .col-lg:last-child p {
    font-size: 20px;
}

.planos h2, div#quem-somos h2.h2.mb-4.text-black {
    color: #181818;
    font-family: "Montserrat", Sans-serif;
    font-size: 30px;
    font-weight: 300;
    text-transform: uppercase;
}

section.section-plans .item .title {
    background-color: #FDB813;
    color: #fff;
    border-radius: 20px 20px 0 0;
}

section.section-plans .item .title {
    flex-direction: column;
    align-items: center;
}

section.section-plans .item .title h5 {
    margin: 0;
    color: #fafafa;
    font-weight: 900;
    font-size: 39px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

section.section-plans .item .title p {
    font-size: 13px;
    margin: 0;
    font-weight: 400;
    color: #fff;
}

section.section-plans .item {
    padding-top: 132px;
}

section.section-plans .item .price {
    display: flex;
    align-items: center;
    flex-direction: column;
}

section.section-plans .item .price div {
    display: flex;
    align-items: flex-start;
}

section.section-plans .item .price span {
    font-family: 'Roboto', sans-serif !important;
    color: #555;
    display: flex;
    line-height: 0.8;
    font-size: 65px;
    font-weight: 800;
}

section.section-plans .item .price span:first-child,
section.section-plans .item .price span:last-child{
    font-size: 19.5px;
}

section.section-plans .item .price small {
    font-size: 16px;
    text-transform: capitalize;
    color: #54595f;
}

section.section-plans .item {
    padding: 16px 40px;
    padding-top: 148px;
}

section.section-plans .item ul li span {
    color: gray;
    font-weight: 400;
    font-size: 14px;
    line-height: 1;
}

section.section-plans .item ul li ion-icon {
    color: gray;
    font-size: 20px;
    margin-top: 2px;
}

section.section-plans .item ul li {
    border-bottom: 2px solid #ddd;
    padding-bottom: 12px;
    margin-bottom: 12px;
    display: flex;
    align-items: center;
}

section.section-plans .item ul li:last-child {
    border-bottom: 0;
}

section.section-plans .item ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

section.section-plans .item {
    height: auto;
    border-radius: 20px !important;
}

.owl-stage {
    display:flex;
    align-items: center;
}

.owl-carousel.owl-marcas .owl-item img {
    height: 45px;
    width: auto;
    margin: auto;
    display: block;
}

svg.svg-footer {
    background-color: #1b252f;
    display: flex;
    width: 100%;
    height: 30px;
    transform: translateX(0%) rotateY(
    180deg
    );
    margin-bottom: -1px;
}

svg.svg-footer path.elementor-shape-fill {
    fill: #FDB813;
}

.site-footer {
    padding: 48px 0 0;
    background: #1b252f;
}

/* end sections plans */

@media (max-width: 991px) {

    .site-blocks-cover {
        background-position: -120vw;
    }

    .owl-theme .owl-nav .owl-prev {
        left: -16px;
    }

    .owl-theme .owl-nav .owl-next {
        right: -16px;
    }

    .btn.btn-primary {
        width: 100%;
    }

    .grid-item {
        width: 100%;
    }

    form.p-5 {
        padding: 32px 16px !important;
    }

    .app {
        max-height: unset;
    }

    .logo img {
        height: 40px;
    }

}






